% GenerateManual - Output an html tutorial for the matlab codes in this project. It calls the m2html tool.
%

% clear previous document
rmdir('document/manual','s');

cd ..
addpath LOTAA/m2html
m2html('mfiles','LOTAA','htmldir','LOTAA/document/manual','recursive','on','global','on',...
    'template','frame','index','menu');
cd LOTAA
